/*  
Estilos responsivos Extra Noticias Wide
*/


@media only screen and (min-width:1460px) {
.pie{text-align:center;}
.pie img {margin: -4px -20px 5px 6%;}
}

@media only screen and (max-width:1450px) {

}

@media only screen and (min-width:1371px) {
/*.rp4wp-related-posts h3{text-align:center;}*/
.archive #columna.col-4, .search #columna.col-4, .single #columna.col-4.no-home, .page #columna.col-4.no-home{width: 23.4%;}

}

@media only screen and (max-width:1371px) {

}

@media only screen and (max-width:1290px) {
.cuadradito {width: 55px;}
/** Related Posts **/
/*.rp4wp-related-posts ul > li {display:table-cell;}*/
/*.rp4wp-related-post-image .tras-foto ,*/ .rp4wp-related-post-image , .rp4wp-related-post-image img, 
/*.rp4wp-related-post-content a {height: 130px; width: 130px;} */

/**/
.pie {text-align:center;}
}

@media only screen and (min-width:1270px) {
.col-3 {padding-right: 1.24% !important;}

}

@media only screen and (max-width:1270px) {#columna.col-4{display:block; border:none;}
#columna {border:none !important;}
#columna img {width:100%;}
h3, h2.widgettitle{font-family:"Lato",Helvetica,Arial,sans-serif; line-height: 20px;}
.no-index .wrapper-split {margin: 0 0 22px;}
}


@media only screen and (max-width:1180px) {
.single #header .alogo img, .page #header .alogo img{margin:0 auto;}
#columna.no-home {display: table; float: none; margin: 0 auto; max-width: 70%; padding-top:40px; overflow: hidden; width: 100%;}
.single #columna.col-4.no-home, .page #columna.col-4.no-home{float: none !important; max-width: 70%;}
.archive #columna.no-home, .search #columna.no-home {padding-top: 0;}
.single .no-sidebar, .page .no-sidebar {width: 100%;}
#columna.col-4 img {clear: both; float: none; margin: 0 auto; min-height: 60px;}
.pie .aiso {margin: 0 -32px 0 4.5%;}
    
/*.rp4wp-related-posts ul {width:97%;}
.rp4wp-related-posts ul li{float:none;}
.rp4wp-related-posts li:first-child {padding-left:14px;}*/
}


@media only screen and (max-width:1120px) {
#barra-horizontal {width: 95.6%;}
.pie {width: auto;}
/*.rp4wp-related-post-image {margin-right: 10px;}*/


#columna.col-4 .banner-contacto-legales ul {margin: 0 auto 0 !important;}
#columna .banner-contacto-legales li {margin: 0 0 0 -6px;}
.banner-contacto-legales li.phone a {font-size: 21px;}
.banner-contacto-legales li.formu a{font-size:17px;}
.banner-contacto-legales li.correus a {font-size: 15px;}

}

@media only screen and (max-width:980px) and (min-width:541px) {
#columna .banner-contacto-legales li {margin: 0 0 0 0px;}
.banner-contacto-legales li.phone a {font-size: 29px;}
.banner-contacto-legales li.formu a{font-size:24px;}
.banner-contacto-legales li.correus a {font-size: 18px;}	
}

@media only screen and (max-width:449px) and (min-width:350px) {
#columna .banner-contacto-legales li {background-size: 20px 20px; background-position: 0 6px; margin: 0 0 0 0px; padding: 7px 0 7px 25px;}
.banner-contacto-legales li.phone {font-size: 18px;}
}


@media only screen and (min-width:980px) and (max-width:1190px) {
#barra-izquierda h3.titulo{font-size:12px;}
}


@media only screen and (min-width:980px) {
/*.rp4wp-related-posts li:last-child a, .rp4wp-related-posts li:last-child {margin-right: 0; padding-right: 0;}*/

}

@media only screen and (max-width:980px) {
.home #header .alogo img, .category #header .alogo img, .archive #header .alogo img, .search #header .alogo img{margin-left:auto;}
#contenido.no-index {margin: 24px 3% 0 !important;}
.single .no-sidebar {width: 100%;}
#barra-izquierda li.widget ul {width: 100%;}
#barra-izquierda {border-right: 0; height:auto; margin: 4px 0 22px; max-width:unset; overflow: hidden; width:100% !important;}
#barra-izquierda li.widget {border-right: medium none; margin: 0 auto; max-width: 100%; padding: 0;}
#barra-izquierda li.widget ul {width: 100%;}
#barra-izquierda .textwidget {width: 100%;}
#barra-izquierda .fonditulo {background-image:none;  border-right: 0; float: none; margin:2px 0 32px;}
#barra-izquierda h3.titulo{background: #ffffff none repeat scroll 0 0; margin:0; padding: 10px 13px; text-align:center;}
#barra-izquierda li.widget p {float:none;}
#escriben .miniatura img {height: 100%;  width: auto;}
#barra-horizontal {width: 95%;}
video {margin: 0.19% auto 0; display: table;}
li.widget {clear:both; margin:0;}
#columna.no-home {margin-top: 40px;}
#wrapper .no-index {margin: 30px 3% 0; width: 94%;}
.no-sidebar {width: 100%;}
.porsi{max-height:220px;}
#contenido {margin: 0 3%;}
#escriben {width: 99%;}
.wrapper-split {margin: 0 0 20px;}
#columna {margin-right: 1.2%; max-width: 31.6%; padding-right: 1.2%; width:100%;}
#columna.col-4  p{float:left;}
#columna.col-4 img {clear: both; float: none; margin: 0 auto; min-height: 60px;}
.page #columna.col-4.no-home, .single #columna.col-4.no-home, .archive #columna.col-4, .search #columna.col-4, #columna.col-4 {clear:both; display: table; border: medium none; float: none; margin: 0 auto; max-width: 70%; padding-top:36px; width: 100%;}
#columna.col-3 {border-right: medium none; margin-right: 0; padding-right: 0;}
h3, h2.widgettitle {font-size: 17px;}
#columna img {min-height: 60px;}

/** Related Posts
.rp4wp-related-posts ul {width:auto;}
.rp4wp-related-posts ul > li {display: table-cell;}
.rp4wp-related-posts ul > li {clear:both;  display: inline-block; width: 340px;}
.rp4wp-related-posts ul > li:nth-child(even) {clear:none; float:right;}
.rp4wp-related-posts ul > li:last-child {display: none;}
.rp4wp-related-posts li:first-child {padding-left: 6px;}
.rp4wp-related-post-content{display:inline;}
.rp4wp-related-post-content a {display: block; width: auto;}
.rp4wp-related-post-image {margin-top: -5px;}
**/

.wp-pagenavi {display: table; margin: 0 auto; padding: 30px 0 20px;}
.footer-1, .footer-2, .footer-3, .footer-4 {width: 40%;}
.footer-2{border:none;}
.footer-3 {clear:left;}
#footer li.widget {border-top: 1px solid #38516a; clear: both; margin: 20px 20px 20px 0; padding: 14px 0 0;}
.pie p {max-width: 76%;}

}


@media only screen and (max-width:890px) {
.pie .aiso {margin: 0 14px 0 3.3%;}
.pie p{margin:0;}

}

@media only screen and (max-width:830px) {
.home #header img {padding:0;}
#header img {padding:0;}
.wrap-header {padding: 16px 0 32px;}
#header .social {line-height:0; margin:0px 40px 20px 0;}
.home #columna.col-4 {padding-top: 8px; min-width: 275px; width: auto;}
#barra-horizontal {width: 93%;}
.pie p {max-width: 80%;}
.COMENPATROS textarea[name="COMENPATROS"] {max-width: 100%;}
/*******CF7********/
.wpcf7-not-valid-tip[role="alert"]{display:block;}
.tipo_empresa .wpcf7-list-item {height: 80px;}
.valores .wpcf7-list-item{height: 60px;}
.tipo_aviso .wpcf7-list-item-label:after{ display: block;line-height: 18px;}

/******-******/
/*.rp4wp-related-posts ul > li {width: 312px; margin: 10px 0;}*/

}

@media only screen and (max-width:786px) {
.wrap-header {padding: 16px 0 40px;}
#header .social {line-height: 0; margin: 10px 40px 20px 0;}

	
}



@media only screen and (min-width:760px) {
.fondo-headings {min-height:352px;}

}

@media only screen and (max-width:760px) {
/*wrap-header {padding: 26px 0 0;}*/
/*#menu-menu-principal li:nth-child(n+4), .wp-pagenavi .pages, .wp-pagenavi .last {display:none;}*/
#menu-menu-principal .sub-menu li:nth-child(n+4) {display:list-item;}
#menu-menu-principal .sub-menu li {margin: 6px 0;}
#menu-menu-principal .sub-menu li.current-menu-item {border:none;}
#menu-menu-principal .sub-menu li a {display: inline-block; padding: 4px 0; width: 100%;}
#menu-menu-principal li a {font-size: 11.5px; letter-spacing: 0.2px;}
#menu-menu-principal > li:nth-child(3) .sub-menu{margin-left:-119.5px}
.sub-menu > li:first-child{margin: 12px 0 6px !important;}
.cuadradito {width: 26px;}

#barra-horizontal {background: #fcfcfc none repeat scroll 0 0; border: 1px solid #d7d7d7; width: 90.5%;}
h3.titulo {font-size:14px;}
h3.widgettitle, h2.widgettitle {font-family: "Lato",Helvetica,Arial,sans-serif; font-size: 16px; line-height:22px !important;}
.desarrollo{
-moz-column-count:3;
-webkit-column-count:3;
column-count:3;}
.entrada img {float: none !important; margin: 16px auto !important;}
.llamenos {line-height: 36px;}
.twitter-tweet.twitter-tweet-rendered{margin:10px auto !important;}
.wrap-footer {padding: 0 0 0 20px;}
.footer-2, .footer-4 {margin-right:0 !important;}
.footer-1, .footer-2, .footer-3, .footer-4 {width: 46%;}
.footer-3{clear:left;}

}

@media only screen and (max-width:720px) {
.wrap-header {background:none !important;}
.reg-table .arica {max-width: 71px;}
.entrada table {max-width: 530px;}
.pie p {margin-top: -6px; max-width: 77%;}
/** Related Posts (max-width eran 750 para related posts free)
.rp4wp-related-posts ul {display: block; float:left;}
.rp4wp-related-posts ul > li:nth-child(2n), .rp4wp-related-posts ul > li:last-child {display: table; float: left;}
.rp4wp-related-posts ul > li {display:inline-block; padding-bottom:0; width: 100%;}
.rp4wp-related-post-image .tras-foto , .rp4wp-related-post-image , .rp4wp-related-post-image img {height: 70px; width: 70px;}**/
.porsi{max-height:160px;}
}

@media only screen and (max-width:687px) {
#header img {float:none; display: table;}
.wrap-header {padding: 6px 0 52px;}
#header .social {margin: 21px 0 28px 0;}

/* Roster Slider*/
.roster_slider img {float:none !important; max-height: 140px !important; max-width: 80%;}
html .roster_slider {height: 166px!important;}
h3.slider_htitle a {background: transparent none repeat scroll 0 0; float: left; /*font-size: 18px !important; line-height: 22px;*/ margin:0; width:100%; max-width: 265px !important;}
html .roster_slider h3 {max-width: 79% !important; width:unset !important;}
.sepa1{margin-bottom:28px;} .sepa2{margin-top:2px;}

}

@media only screen and (max-width:680px) {
.logo-extranoticias {padding-right:0;}
#menu-menu-principal {padding:0 0 0 3%;}
.no-index .wrapper-split {margin: 0 0 20px;}
.desarrollo {
 -moz-column-gap:20px; 
 -webkit-column-gap:20px; 
column-gap:20px;}
/*.rp4wp-related-posts ul > li:last-child {display: inline-block;}*/
.pie {line-height: 15px; margin: 0; padding: 30px 24px 15px; text-align:center;}
.pie img {float: none; margin: -8px 0 0;}

.roster_slider .roster_contwrap {margin: 0 auto !important; position: relative;}
/** Roster Slider **/
/* .roster_slider img {max-width: 240px !important;} */
/**/

}


@media only screen and (max-width:668px){
body.attachment.single-attachment .avisos-legales-central {padding: 0;}
.entrada{background: #ffffff none repeat scroll 0 0; padding:20px 30px;}
.no-index .wrapper-split {margin: 0 0 10px;}
.desarrollo {
column-count: 2;
column-gap: 16px;
-moz-column-count: 2;
-webkit-column-count: 2;}
.personales.patrol, .personales.avisol {max-width:90%;}
.page .desarrollo.entrada h1{margin: 14px 0 0;}
.pie {padding: 18px 24px 36px;}
.pie .isofoot {margin: 0 auto !important;  max-width: 160px;}
.pie .aiso {clear:both; display: table; float: none; margin:12px auto 12px; max-width:160px; width:100%;}
.pie p {margin: 0 auto; max-width: 98%;}
.porsi{max-height:150px;}
}

@media only screen and (max-width:631px){
#menu-menu-principal li:nth-child(3) {display:inline-table;}
#menu-menu-principal li li:nth-child(3):after {content: "";}
#menu-menu-principal .complemento{display:inline-table;}
#menu-menu-principal .agregados{display:none; margin: 0 0 0 1px;}
.banner-legales-movil img {width: 98.5%; padding: 5px 3px 6px 4px; background-color: #ffffff; display: block;}
.regiones, #menu-menu-principal .pestahome, #menu-menu-principal .complemento, .menu-menu-principal-container, #news-ticker, hgroup {display: none;}
.slicknav_btn.slicknav_collapsed {margin-top: 98px;}
.banner-legales-movil, .recuerda{display:block;}
.fondo-headings {border:0; overflow: hidden;}
	
}


@media only screen and (max-width:610px){
#columna.col-4, .single #columna.col-4.no-home{max-width:100%;}
#barra-horizontal {background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none; margin: 0 auto 30px; padding: 36px 0 0;}
#barra-horizontal li.widget {width: 100%; clear: both; margin:0 auto 20px;}
#barra-horizontal li.widget:last-child {margin: 0;}
.legales-mobile{display:block;}
.legales-pc{display:none;}
#barra-horizontal li.widget:nth-child(2) {width: 100%;}
#barra-horizontal li.widget img {max-width: none; width: 100%; max-height: none;}
.valores .wpcf7-list-item:first-child {margin-bottom: 20px;}

}


@media only screen and (max-width:540px) {
.cuadradito {width: 20px;}
.no-index .wrapper-split {margin: 0 0 16px;}
.wpcf7-form span .wpcf7-select {width: 100%;}
.wpcf7{margin-left:-4px;}
}

@media only screen and (max-width:587px) {
.entrada table {max-width: 450px;}
p a.publi-post{display:table; margin:0px auto -26px;}
.entrada iframe{width:100%;}
.personales {width:92%;}
.entrada th{min-width:20px; width:8rem;}

/* Roster Slider 
.roster_slider img {margin: 0 auto !important; max-width: 85%;} */

}


@media only screen and (max-width:520px){
/** No cambiar la ubicaci¨®n de estos estilos **/
#header .social {margin-right: 16px;}
.conte-headings {margin:0 auto; padding-top:20px;}
#header img {display: table;}
#barra-izquierda li.widget {width:99%;}
.roster_slider h2 {max-width: 90%;}
.roster_slider img {border:medium none!important}
.porsi{max-height:120px;}
.entrada h1.legatit {font-size: 20px; letter-spacing:normal; line-height:24px;}
.entrada h1 {font-family: sans-serif; font-size: 25px; letter-spacing: 0.2px; line-height: 29px; margin: 0 0 25px;}
.entrada img {height: auto; min-height: 150px; width: 100% !important;}
.desarrollo.entrada h2.legasub {font-size: 12px; line-height:17px; margin-top:4px;}
.personales.patrol, .personales.avisol {max-width:92%;}
.wp-pagenavi span.extend + .larger.page + .larger.page{display:none;}
#footer {padding: 20px 0 0;}
.wrap-footer {float: none;}
.footer-1, .footer-2, .footer-3, .footer-4 {border:none; width: 100%;}
#footer .footer-1 li {border:none; margin-top:0;}
.personales{padding: 18px 4.7% 30px;}
.avisos_legales .entrada {padding: 18px;}
.wrap-footer {padding: 0;}
.footer-1, .footer-2, .footer-3, .footer-4 {min-height: 170px; width:100%;}

/* Roster Slider */
.roster_slider img {max-width:280px;}
.entrada table {max-width: 380px;}

#footer img {display:block; height:auto; max-width: 100%;}
}

@media only screen and (max-width:479px) /*and (orientation:landscape)*/  {
.wrap-header {
background: url(https://www.extranoticias.cl/wp-content/themes/Extra_Noticias_Wide/images/iso-en.png)no-repeat -6px -4px;
background-size: auto auto;
background-size: 450px 143px;}
.logo-extranoticias{max-width:420px;}
.slicknav_btn.slicknav_collapsed {margin-top: 92px;}
.slicknav_btn.slicknav_collapsed.fija {margin-top: 98px;}
#news-ticker .titulo {float: none;}
.empaque .cuadradito-left {display:block;}
.deja-nota {display: block; margin: -4px 0 8px 4px;}

/* Roster Slider*/
h3.slider_htitle a {display: table; float: none; margin: 0 auto !important; max-width: 240px !important;}
html .roster_slider h3 {max-width: 100% !important; }
html .roster_slider{height:196px !important; min-height:234px !important;}
.roster_slider img {height:auto !important;}
.wp-pagenavi span.extend + .larger.page {display: none;}
.home .lazy-load-info .titletext {text-align: left;}
 
.roster_slider .tw_thumbnail_url.medium.roster_slider_thumbnail {margin-left: 0 auto !important; width:auto !important; max-width: 218px;}
.roster_slider .roster_contwrap{float:none; margin:0 22% !important;}
}

@media only screen and (max-width:460px){
.wpcf7-form .wpcf7-acceptance .wpcf7-list-item-label, .termi-link {display:block !important;}
.twitter-tweet {max-width: 380px !important;}

}


@media only screen and (max-width:450px){
.alogo {padding: 0 0 6px;}
.cuadradito {width: 16px;}
.home #columna.col-4 {min-width: 0;}
.page #columna.col-4.no-home, .single #columna.col-4.no-home{max-width: 100% !important;}
.porsi{max-height:160px;}
.wrapp-fecha {background: #f6f6f6 none repeat scroll 0 0; border: medium none; margin: 2px 0 26px -13px; padding: 6px 0px 8px 6px; width: 106%;}
.cate-single, .fecha-single {float: none; text-align:left;}
.entrada {padding: 10px 26px;}
.entrada h1 {font-size: 24px;}
.entrada p {font-size: 18px; line-height: 24px;}
.entrada table {max-width: 380px;}
.entrada .patro-bajada{font-size:17px;}
.avisos_legales .entrada th span{min-height: 200px; text-align: center;
writing-mode: sideways-rl;
-ms-writing-mode: sideways-rl;
-webkit-writing-mode:vertical-rl; 
-moz-transform: rotate(-180deg);
-webkit-transform: rotate(-180deg);
-o-transform: rotate(-180deg);
-ms-transform: rotate(-180deg);
transform: rotate(-180deg);
}
/* WebPay */
.page .entrada h1, .desarrollo.entrada h2.legasub {text-align: center;}
.page.page-id-91217 .entrada h1 {text-align: left;}

.patrocinada-button a p {margin: -5px 50px 0 0;}
.boton_webpay {padding:22px 20px 16px;}
.boton_webpay span {margin: 0 auto; display: table;}
.boton_webpay input:last-child {float:none; margin: 0 auto 8px; display: table;}
.entrada .boton_webpay p:first-of-type{margin-top: 14px;}
.page .desarrollo.entrada {padding: 14px 18px;}
.pie {font-size: 10px;}

#contenido {margin: 0 2.8%;}
#columna {max-width: 47.6%;}
#columna.col-1 {margin-right: 1.3%;padding-right: 2%;}
#columna.col-2, #columna.col-4 {margin-right: 0; border:none; padding:0;}
#columna.col-3 {float:right;}
#columna.col-4 {border-right: 1px solid #d5d5d5; float:left; clear: none; margin-right: 2%; max-width:47.8%; padding-right: 2%;}
#columna.col-4.no-home {max-width: 100% !important; padding-top: 36px !important;}
.wrapper-split:last-child {margin:0 0 14px;}
.titu-scriben {font-size: 13px;line-height: 14px;}
#escriben .auto-scriben p {font-size: 13px;}
#columna ul {margin: 0 0 14px;}
/*.wp-pagenavi .first {display:none;}*/
}

@media only screen and (max-width:430px) {
.banner-legales-movil img {width: 97.7%;}
.slicknav_btn.slicknav_collapsed {margin-top: 21.5vw;}
.slicknav_btn.slicknav_collapsed.fija {margin-top: 95px;}
.tipo_aviso.patrin label{font-size: 19px !important; text-align:center;}
.entrada .logos-pago {display: block;}
.entrada .logos-paypal {display: block; margin: 0 auto !important; min-height: unset;}
.wp-pagenavi  .smaller{display:none;}

}


@media only screen and (max-width:400px) {
#barra-izquierda .textwidget {margin: auto; width: 100%;}
#barra-izquierda li.widget ul li {width: 100%;}
body.attachment.single-attachment h2 {font-size: 19px; line-height: 22px;}
.wp-pagenavi span.extend + .larger.page + .larger.page + .larger.page{display:none;}
.personales.patrol, .personales.avisol {max-width:90%;}

/** TABLAS **/
.entrada td {hyphens:auto;}
.twitter-tweet {max-width: 350px !important;}


}

@media only screen and (max-width:380px){
#header .social {margin: 20px 12px 22px 0;}
.twitter-tweet {max-width: 340px !important;}
.tipo_empresa .wpcf7-list-item {height: 90px;}
.wp-pagenavi a.page.larger{display: none;}
.wp-pagenavi a:nth-child(-n+5)[title~="PĂˇgina"]{display: inline;}
.personales.documento::before {float: none;}
.desarrollo.entrada .wpcf7-form .consultas{float: none; margin:-10px 0 28px 2px; text-align: left;}

}

@media only screen and (max-width:370px) and (min-width:350px) {
#columna .banner-contacto-legales li.correus{background:none; padding-left:0; text-align: center;}
}

@media only screen and (max-width:370px) {
#columna.col-4{display:block;}
.recuerda {height: 44px;}
.slicknav_btn.slicknav_collapsed.fija {top: -16vh;}
.banner-contacto-legales{display:block;}
.wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-textarea{width:96%}
.wpcf7-form .SUBIR-ARCHIVO_CHEQUE .wpcf7-file {width: 98%;}	
.valores .wpcf7-list-item{height:70px;}
.patrocinada-button a p{font-size:16px;}
/* Roster Slider */
.roster_slider a {float: none; margin: 0 auto;}
.pop-container{padding: 4px 8px 8px 8px;}
[data-id="pop-tgr"] .equis{border-radius: 8px; margin: -5px -8px 10px 10px;}
.timodal{margin: 28px 0 16px 32px;}

}

@media only screen and (max-width:350px) {
#header .social .icon-at {font-size: 15px;}
#header .social i {font-size: 13px;}
#menu-menu-principal {padding: 0 0 0 1.5%;}
#columna .wrapper-split h2 a{font-size: 20px; line-height: 22px;}
#columna.col-4.no-home {margin-top: 36px !important;}
body.home #columna li h3 {max-width: 100%; padding: 0;}
body.home #columna iframe.twitter-tweet:last-of-type {margin: 0 0 20px !important;}
.no-index .wrapper-split h1.busquecate{font-size:17px; line-height:20px;}
.archive .wrap_coltent{min-height:0px;}
.porsi {max-height: none; overflow: visible;}
.twitter-tweet {max-width: 320px !important;}
.desta-modal {display: block; margin: 3px auto 3px; line-height: 19px; white-space: normal; width: 164px; }
.pop-container{margin: 3% 4%;}

#footer{margin:0;}
/* PDF Viewer */
.fullscreen-mode{font-size:14px; margin:18px 0 5px;}
.a-sin-titulo-single .fullscreen-mode{margin-top:0;}

/* Roster Slider*/
html .roster_slider {height: 194px !important;}
.roster_slider img {min-height: 120px !important;}
/***/
#columna {border: medium none; clear: both; margin: 0 0 12px !important; max-width: 100%; padding: 0 !important;}
#columna.col-4 {border: medium none; max-width:100%;}
#columna img {max-width: 100%;}
h3.titulo {font-size: 15px;}
body.home #columna iframe.twitter-tweet {clear: right; float: left; text-align: center; max-width: 100% !important;}
.desarrollo{
-moz-column-count:1;
-webkit-column-count:1;
column-count:1;}
.entrada table {max-width:270px;}
}



@media only screen and (max-width:330px) {
body {overflow-x:hidden;}
#wrapper .no_recuerda img {margin: -14px 0 0 20%;}
a.slicknav_open::before {height: 57px; margin: 3px 0 0 0;}
.slicknav_btn.slicknav_collapsed.fija {top:-90px;}
.entrada {padding: 6px 20px;}
.entrada h1 {font-size: 23px; line-height: 27px; margin: 0 0 20px;}
.wrapp-fecha {margin: 2px 0 30px -12px;}
.cuadradito {width: 10px;}
.wp-pagenavi .page{display:none;}

/* Roster Slider */
.roster_slider .roster_slideri {max-width: 300px !important;}
.roster_slider .tw_thumbnail_url.medium.roster_slider_thumbnail {margin-left: 0 auto !important; width:100% !important; max-width: 218px;}
.roster_contwrap h3.slider_htitle a {}

/*.rp4wp-related-post-content a {font-size: 12px; line-height: 15px;}*/
.entrada table {/*max-width: 230px;*/}
.twitter-tweet {max-width: 300px !important;}
}

@media only screen and (max-width:314px) {
a.slicknav_open::before {height:48px; width:300px; top:0px;}
.slicknav_nav .liregion ul {column-count: 1;}
}

@media only screen and (max-width:308px) {
#wrapper .no_recuerda img {margin: -15px 0 0 20%;}
.slicknav_btn.slicknav_collapsed {margin-top: 22vw;}
.slicknav_btn.slicknav_collapsed.fija {top: -89px; margin-left: 1px;}
.slicknav_nav .slicknav_arrow {width: 41%;}
/* Roster Slider */
.roster_slider .tw_thumbnail_url.medium.roster_slider_thumbnail {margin-left: 11% !important;}
.twitter-tweet {max-width: 280px !important;}
}

@media only screen and (max-width:290px) {
#header {height:auto;}
#wrapper .no_recuerda img {margin: -11px 0 0 20%;}
.liregion ul {column-count:1;}
.fecha-single {letter-spacing: 0;}
.empaque .cuadradito-left {width: 10px;}
#menu-menu-principal > li:nth-child(3) .sub-menu {margin-left: -123px;}
#menu-menu-principal li a {font-size: 10px; letter-spacing: 0.2px;}
.wrapp-fecha {margin: 1px 0 30px -11px; padding: 6px 0 8px 10px; width: 105%;}
.entrada {padding:0px 12px;}
.entrada h1 {font-size: 20px; line-height: 22px; margin: 0 0 16px;}
.twitter-tweet {max-width: 260px !important;}

}


@media only screen and (max-width:280px) {
.wrap-header {padding: 12px 0 32px;}
#wrapper .no_recuerda img {margin: -10px 0 0 21%;}
.slicknav_btn.slicknav_collapsed {margin-left: 0px;}
.alogo {margin: 0 auto 4%;}
#header .social {margin: 6px 6px 22px;}
.valor_avisos .wpcf7-list-item-label {font-size: 14px;}
/**Cf7**/
[data-id="pop-tgr"] .timodal {margin: 30px auto 16px; width: auto;}
[data-id="pop-tgr"] .equis {margin: -5px -8px 0px 10px; line-height: 32px; height: 30px; width: 30px;}

}


@media only screen and (max-width:270px) {
a.slicknav_open::before {height:43px; width:300px; top:4px;}
}

@media only screen and (max-width:230px) {
#columna .banner-contacto-legales li {background-size: 20px 20px; background-position: 0 6px; margin: 0 0 0 0px; padding: 7px 0 7px 27px;}
.banner-contacto-legales li.phone {font-size: 18.5px;}
.banner-contacto-legales li.formu a{font-size:15px;}
.banner-contacto-legales li.correus a {font-size: 12px;}
}